Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0679

Overview

Vulnerability Score 6.1 6.1
CVE Id CVE-2015-0679
Last Modified 01 Oct 2015 01:16:42
Published 27 Mar 2015 09:59:53
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0679

Summary

The web-authentication functionality on Cisco Wireless LAN Controller (WLC) devices 7.3(103.8) and 7.4(110.0) allows remote attackers to cause a denial of service (device reload) via a malformed password, aka Bug ID CSCui57980.

Vulnerable Systems

Application

  • Cisco Wireless Lan Controller 7.3%28103.8%29

  • Cisco Wireless Lan Controller 7.4%28110.0%29


References

CISCO - 20150326 Cisco Wireless LAN Controller Task Name aaaQueueReader Denial of Service Vulnerability

SECTRACK - 1031990


Last Updated: 27 May 2016 11:08:14